@charset "utf-8";
*{margin:0;padding:0}
body{background-image:url(/images/bg.png);background-repeat:repeat;font-family:Arial,Helvetica,sans-serif;color:#FFF;font-size:15px}
#header100percent{background-image:url(/images/navi_bg.png);background-repeat:repeat-x;height:255px;width:100%}
#header1000px{height:255px;width:100%;max-width:1000px;margin-right:auto;margin-left:auto}
#header1000px #navi{height:70px}
#navi span a{display:block;background-image:url(/images/logo911.png);background-repeat:no-repeat;float:left;height:60px;width:240px}
#navi span a:hover{background-image:url(/images/logo911hover.png);background-repeat:no-repeat}
#header1000px #navi div ul{float:right;height:70px;width:500px}
#header1000px #navi div ul li{float:left;height:70px;width:auto;list-style-type:none;padding-top:25px}
#header1000px #navi div ul li a{display:block;width:auto;font-size:18px;font-weight:400;color:#FFF;text-decoration:none;text-align:center;margin-left:18px}
#header1000px #navi div ul li a:hover{color:#ff0006;text-decoration:underline}
#header1000px #banner{max-width:1000px;width:100%}
#content100percent{height:auto;width:100%;color:#000}
#content100percent #content1000px{min-height:400px;max-width:1000px;width:100%;text-align:justify;padding-right:10px;padding-left:10px;margin:15px auto}
#content1000px a{color:blue}
#content1000px a:hover{color:green;text-decoration:none}
#footer100percent{color:#FFF;background-image:url(/images/footer_bg.png);background-repeat:repeat-x;height:100px;width:100%}
#footer100percent #footer1000px{height:100px; max-width: 1000px;width: 100%;margin-right:auto;margin-left:auto;padding-top: 20px;}
#footer1000px a{color:#FFF}
#footer1000px a:hover {text-decoration-color: blue;}
#footer1000px table tr td a{color:#FFF;text-decoration:underline;font-family:Arial,Helvetica,sans-serif;font-size:17px}
#footer1000px table tr td a:hover{color:#FF0006;text-decoration:none}
.key{list-style-type:none;background:url(/images/key30.png) no-repeat left top;padding-left:40px;padding-top:5px;display:block;height:40px;font-style:italic;font-weight:700}
.wrapper{margin:0 auto;max-width:1020px;width:100%;overflow:hidden}
h1,h2{margin:10px 0}
.center p{margin:10px 0 15px}
.center ul{margin:10px 0 10px 30px}
.w100{width:100%}
.w25{width:25%}
.w33{width:33%}
.w50{width:50%}
.tabs{list-style:none;overflow:hidden;padding-left:1px}
.left{width:28%;display:block;float:left;margin:10px}
.left ul{width:100%;float:left;position:relative;list-style:none;margin-bottom:20px;border-radius:5px}
.left ul li{width:100%;float:left;position:relative;border-bottom:2px solid #e5e4e4}
.left ul li:hover{background-color:#3a353e}
.blue{background-color:#d4e9fc;color:#4e4a4a}
.orange{background-color:#fecf63}
.gray{background-color:#cecece;color:#4e4a4a}
.a-btn-menu{text-decoration:none;padding:0 10px;display:inline-block;position:relative;float:left;margin:10px;overflow:hidden;transition:all .3s linear}
.left ul li:hover .a-btn-text-menu{color:#fffefe;text-shadow:none}
.a-btn-menu:hover{color:#fffefe;text-shadow:none}
.a-btn-text-menu{padding-top:5px;display:block;font-size:16px;white-space:nowrap;color:#963;text-shadow:0 1px 0 #fedd9b;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear}
.a-btn-menu:active{position:relative;top:1px;background:#fec354;background:-webkit-gradient(linear,left top,left bottom,color-stop(#fec354,0),color-stop(#fecd61,1));background:-webkit-linear-gradient(top,#fec354 0%,#fecd61 100%);background:-moz-linear-gradient(top,#fec354 0%,#fecd61 100%);background:-o-linear-gradient(top,#fec354 0%,#fecd61 100%);background:linear-gradient(top,#fec354 0%,#fecd61 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fec354',endColorstr='#fecd61',GradientType=0);border-color:#d29a3a #cc9436 #c89133;text-shadow:0 1px 0 #fee1a0;-webkit-box-shadow:0 1px 1px #d4d4d4,inset 0 1px 0 #fed17e;-moz-box-shadow:0 1px 1px #d4d4d4,inset 0 1px 0 #fed17e;box-shadow:0 1px 1px #d4d4d4,inset 0 1px 0 #fed17e}
.mh3 {font-size: 20px; padding: 5px;margin-left: 16px; border-bottom: 2px solid !important;width: auto !important;float: none !important;}
.mh3:hover {background-color: #d4e9fc00 !important;text-shadow:none}
.center{margin:8px;float:left;display:block;width:67%}
.breadcrumbs{padding:5px 27px;list-style:none;width:100%;margin:9px 0 20px;float:left;height:10px;border-radius:4px}
.breadcrumbs li{display:inline-block}
.breadcrumbs li+li:before{content:" ";padding:0 5px;color:#ccc}
.breadcrumbs .active{color:#777}
.center-left{float:left;width:720px}
.center-right{float:left;width:280px}
#footer1000px #p40{float:left;width:40%;text-align:-webkit-left;padding-left:30px}
#footer1000px #p33{float:left;width:33%;text-align:-webkit-left}
#footer1000px #p24{float:right;width:24%;padding-right:0}
#footer1000px #p33 span {font-size:25px;text-align: center;}
td, th {border: 1px solid #bfbaba;  padding-right: 15px;padding-left: 15px;}
tr:first-child {font: 20px/28px Arial, Helvetica, sans-serif; background: #12487e; color: #ffffff;}
tr:first-child td {padding: 10px 20px;}
tr td {padding: 10px 10px;}
@media (max-width: 360px) {
.header{background-size:435px}
#banner img {max-width: 90%;}
.phone{margin-left:26%;font-size:25px}
.a-btn{padding:0 43px 0 10px}
.left{width:96%}
.center{width:94%}
.footer{width:98%;height:150px}
#footer1000px #p40{width:96%}
#footer1000px #p33{width:96%;text-align:center;margin:20px 0}
#footer1000px #p24{display:none}
}
@media (min-width: 361px) and (max-width: 755px) {
.header{background-size:635px}
#header1000px #navi div ul {float: right;  width: auto;}
#header1000px #navi div ul li {    float: left;    height: 0px;    width: auto;    list-style-type: none;    padding-top: 25px;}
#banner img {max-width: 90%;}
.phone{margin-left:30%;font-size:28px}
.a-btn{padding:0 43px 0 10px}
.left{width:96%}
.center{width:94%}
.footer{width:98%;height:150px}
#footer1000px #p40{width:96%;text-align: center;padding-left: 0px;}
#footer1000px #p33{width:96%;text-align:center;margin:20px 0; color: #144a80;}
#footer1000px #p24{display:none}
}
@media (min-width: 756px) and (max-width: 992px) {
.a-btn{padding:0 43px 0 10px}
#footer1000px #p40{width:96%}
#footer1000px #p33{width:96%;text-align:center;margin:20px 0}
#footer1000px #p24{display:none}
}
.mobile-call {
    display: none;
}
@media screen and (max-width: 767px) {.mobile-call {display: block; width: 100%;position: fixed;bottom: 0; left: 0; z-index: 80;background: #85a6c4; /* Old Browsers */
background: -webkit-linear-gradient(top,#85a6c4,#144a80); /*Safari 5.1-6*/
background: -o-linear-gradient(top,#85a6c4,#144a80); /*Opera 11.1-12*/
background: -moz-linear-gradient(top,#85a6c4,#144a80); /*Fx 3.6-15*/
background: linear-gradient(to bottom, #85a6c4, #144a80); /*Standard*/
height: 85px;}
.mobile-call a{display:block;color:#FFF;font-size:40px;position:relative;top:20px}}